@font-face {
    font-family: 'NeueHaasGroteskDisp Std Blk';
    src: local('Neue Haas Grotesk Display Std 95 Black'), local('NHaasGroteskDSStd-95Blk'),
        url('NHaasGroteskDSStd-95Blk.woff2') format('woff2'),
        url('NHaasGroteskDSStd-95Blk.woff') format('woff'),
        url('NHaasGroteskDSStd-95Blk.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'NeueHaasGroteskDisp Std';
    src: local('Neue Haas Grotesk Display Std 75 Bold'), local('NHaasGroteskDSStd-75Bd'),
        url('NHaasGroteskDSStd-75Bd.woff2') format('woff2'),
        url('NHaasGroteskDSStd-75Bd.woff') format('woff'),
        url('NHaasGroteskDSStd-75Bd.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'NeueHaasGroteskDisp Std';
    src: local('Neue Haas Grotesk Display Std 55 Roman'), local('NHaasGroteskDSStd-55Rg'),
        url('NHaasGroteskDSStd-55Rg.woff2') format('woff2'),
        url('NHaasGroteskDSStd-55Rg.woff') format('woff'),
        url('NHaasGroteskDSStd-55Rg.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NeueHaasGroteskDisp Std';
    src: local('Neue Haas Grotesk Display Std 76 Bold Italic'), local('NHaasGroteskDSStd-76BdIt'),
        url('NHaasGroteskDSStd-76BdIt.woff2') format('woff2'),
        url('NHaasGroteskDSStd-76BdIt.woff') format('woff'),
        url('NHaasGroteskDSStd-76BdIt.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'NeueHaasGroteskDisp Std';
    src: local('Neue Haas Grotesk Display Std 56 Italic'), local('NHaasGroteskDSStd-56It'),
        url('NHaasGroteskDSStd-56It.woff2') format('woff2'),
        url('NHaasGroteskDSStd-56It.woff') format('woff'),
        url('NHaasGroteskDSStd-56It.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Founders Grotesk Mono';
    src: local('Founders Grotesk Mono'), local('FoundersGroteskMono-Regular'),
        url('FoundersGroteskMono-Regular.woff2') format('woff2'),
        url('FoundersGroteskMono-Regular.woff') format('woff'),
        url('FoundersGroteskMono-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NeueHaasGroteskDisp Std Blk';
    src: local('Neue Haas Grotesk Display Std 96 Black Italic'), local('NHaasGroteskDSStd-96BlkIt'),
        url('NHaasGroteskDSStd-96BlkIt.woff2') format('woff2'),
        url('NHaasGroteskDSStd-96BlkIt.woff') format('woff'),
        url('NHaasGroteskDSStd-96BlkIt.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

